.activelmenus{
	color: #FFFFFF;
	font-weight: bold;
	background-color: #006699;
}
.activelmenus a, .activelmenus a:link, .activelmenus a:hover, .activelmenus a:visited {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.lmenus {
	color: #006699;
	font-weight: bold;
	background-color: #FFFFFF;
}
.lmenus a, .lmenus a:link, .lmenus a:hover, .lmenus a:visited {
	color: #006699;
	font-weight: bold;
	text-decoration: none;
}
.currenttopmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: white; BACKGROUND-COLOR: #006699
}
a.menuq, a.menuq:link, a.menuq:active, a.menuq:visited { font-weight: bold; color: #006699; font-size: 11px; text-decoration: none }
 a.menuq:hover { font-weight: bold; color: #006699; font-size: 11px; text-decoration: underline;
}
 a.menuq2, a.menuq2:link, a.menuq2:active, a.menuq2:visited { font-weight: bold; color: #006699; font-size: 11px; text-decoration: none }
 a.menuq2:hover { font-weight: bold; color: #006699; font-size: 11px; text-decoration: underline;
}
a.menu, a.menu:link, a.menu:visited, a.menu:active 
{
	letter-spacing: -1pt;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
	text-decoration: none;
    cursor : auto;
}
a.menu:hover 
{
/*	color: #2B598E;*/
    cursor : auto;	
}
a.menuy, a.menuy:link, a.menuy:visited, a.menuy:active 
{
    font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:11px;
	color: #45476C;
	text-decoration: none;
    cursor : auto;
}
a.menuy:hover 
{
	text-decoration: underline;
    cursor : auto;	
}
.menu1
{
	font-weight: bold;
	font-size: 12px;	
}
.menu2
{
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
font-size:11px;
color : #2B598E;
}
.menu2 a, .menu2 a:link, .menu2 a:hover, .menu2 a:visited
{
	text-decoration: none;
	color : #2B598E;
}
.popMenu
{
	position: absolute;
	visibility: hidden;
	background-color: #3A8BB4;
	cursor: default;
	color: #45476C;
}
.rowMen1
{
	background-color : #3C74B4;
	background-image : url(../img/bgmenu.gif);
	padding-left : 5px;
	font-size : 11px;
	color: white;
}
.Active_rowMen1
{
	background-color : #C5D9F1;
	background-image : url(../img/abgmenu.gif);
	padding-left : 5px;
	color: #000000;
}
.subMen
{
	background-color:#ffffff;
	color: white;
	padding-left : 5px;
}
.Active_subMen
{
	background-color:#C5D9F1;
	color: #45476C;
	padding-left : 5px;
}
.subMenTop
{
	background-color:#ffffff;
	color: #45476C;
	padding-left : 5px;
}
.subMenPop
{
	background-image : url(../img/angle.gif);
	background-position : right top;
	background-repeat : no-repeat;
	background-color:#ffffff;
	color: #45476C;
	padding-left : 5px;
}
.subMenTop2
{
	background-color:#3C74B4;
	color: white;
	padding-left : 5px;
}
.Active_subMenTop
{
	background-color:#C5D9F1;
	color: #45476C;
	padding-left : 5px;

}
.Active_subMenPop
{
	background-image : url(../img/angle.gif);
	background-position : right top;
	background-repeat : no-repeat;
	background-color:#C5D9F1;
	color: #45476C;
	padding-left : 5px;
}
.Active_subMenTop2
{
	background-color:#C5D9F1;
	color: #45476C;
	padding-left : 5px;
}
.Active_subMen
{
	background-color:#b5c9e1;
	color: #45476C;
	padding-left : 5px;
}
.subMen2
{
	font-size: 11px;
	color: #45476C;
	padding-left : 5px;
}